[RecentFiles]
File1=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\lamproitas_aitor.csp
File2=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\guajira-margarita.csp
File3=C:\Users\user\Downloads\clasificacion minerales_guira.csp
File4=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\CaribeArqueol.csp
File5=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\jade new new.csp
File6=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\marruecos-bea.csp
File7=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\anfib_medellin.csp
File8=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\kirgizia.csp
File9=C:\Users\user\Documents\curro\Papers\Cuba\datos\CSpace\jade.csp
[CS_Script_IDE]
OptimizeCode=1
ScriptTimeOut=10
Left=960
Top=0
Right=1600
Bottom=583
Maximized=0
[CS_Txt]
TextPadFontName=Tahoma
TextPadFontSize=6
TextPadFontColor=clBlack
Left=46
Top=21
Right=971
Bottom=933
Maximized=0
[CS_Sett]
SettDock=0
SettVis=1
SettTop=89
SettLeft=574
[CS_Graphs]
StereoSFactor=1
Scale=1.15
DiagramPenWidth=4
DiagramColor=clGray
NumBaryTicks=9
TypeOfMarks=0
TickScale=1
VarInset=0
TiePenWidth=1
DefTieColor=clGray
InfinityTieLenFac=3
TiesFilled=0
DefSymbShape=2
DefSymbSize=14
DefSymbColor=clRed
ED=6
StereoRot=5
RegPenWidth=3
RegPenColor=$00FFD4D4
RegClosed=1
RegFilled=1
RegLightFill=1
PageBkgColor=clWindow
ZoomStyle=0
PlotNegPoints=1
DefaultBMPWidth=800
UseDisplayBMPSize=1
LabelFontName=Arial
LabelFontSize=8
LabelFontColor=clRed
ApexFontName=Arial
ApexFontSize=14
ApexFontColor=clGray
GCommandsTop=2
GCommandsLeft=11
GCombosTop=29
GCombosLeft=11
Left=0
Top=0
Right=832
Bottom=873
Maximized=0
[Prefs]
MWGDisconnect=0
AutoConnect=0
BackupFiles=1
ParseWarnings=1
SetupNewUtilVars=1
DefaultColCount=20
DefaultRowCount=30
RowMarkers=1
ColMarkers=1
ScriptDir=C:\Archivos de programa\Djinn Works\CSpace 2\SCRIPTS\
[CS_Main]
TagBkgColor=$00BAF0F8
TagBkgMode=1
SheetFontName=Tahoma
SheetFontSize=7
SheetFontColor=clBlack
SheetDefNumFormat=2
SheetDefNumDigits=3
SheetDefNumPrecision=15
SheetDefDateTimeFormat=c
SheetDefTimeFormat=tt
AutoUntag=1
CopHidden=0
MStandardTop=2
MStandardLeft=11
MWindowsTop=2
MWindowsLeft=426
MVCTop=28
MVCLeft=392
MFormatLeft=11
MCodesTop=28
MCodesLeft=295
Left=833
Top=0
Right=1440
Bottom=867
Maximized=0
[CS_MWiz]
FilterRDups=1
NormReac=1
OutTol=1
OutSVD=1
OutFFormat=0
RTolMajor=3
RTolMinor=10
RTolTrace=30
RTolAbsent=0.1
RefGap=2
Left=733
Top=271
